import React from 'react';
export default function DesktopMacFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M391-172v-27l75-75H186q-23 0-38.5-15.5T132-328v-406q0-23 15.5-38.5T186-788h588q23 0 38.5 15.5T828-734v406q0 23-15.5 38.5T774-274H494l75 75v27z" })));
}
